<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LIII</h1>

    <h1>Del fatigado fin y remate que tuvo el gobierno de Sancho
    Panza</h1>

    <p>''Pensar que en esta vida las cosas della han de durar siempre en un estado es pensar en lo escusado; antes parece que ella anda todo en redondo, digo, a la redonda: la primavera sigue al verano, el verano al estío, el estío al otoño, y el otoño al
    invierno, y el invierno a la primavera, y así torna a andarse el tiempo con esta rueda continua; sola la vida humana corre a su fin ligera más que el tiempo, sin esperar renovarse si no es en la otra, que no tiene términos que la limiten''. Esto
    dice Cide Hamete, filósofo mahomético; porque esto de entender la ligereza e instabilidad de la vida presente, y de la duración de la eterna que se espera, muchos sin lumbre de fe, sino con la luz natural, lo han entendido; pero aquí, nuestro
    autor lo dice por la presteza con que se acabó, se consumió, se deshizo, se fue como en sombra y humo el gobierno de Sancho.</p>

    <p>El cual, estando la séptima noche de los días de su gobierno en su cama, no harto de pan ni de vino, sino de juzgar y dar pareceres y de hacer estatutos y pragmáticas, cuando el sueño, a despecho y pesar de la hambre, le comenzaba a cerrar los párpados,
    oyó tan gran ruido de campanas y de voces, que no parecía sino que toda la ínsula se hundía. Sentóse en la cama, y estuvo atento y escuchando, por ver si daba en la cuenta de lo que podía ser la causa de tan grande alboroto; pero no sólo no lo
    supo, pero, añadiéndose al ruido de voces y campanas el de infinitas trompetas y atambores, quedó más confuso y lleno de temor y espanto; y, levantándose en pie, se puso unas chinelas, por la humedad del suelo, y, sin ponerse sobrerropa de levantar,
    ni cosa que se pareciese, salió a la puerta de su aposento, a tiempo cuando vio venir por unos corredores más de veinte personas con hachas encendidas en las manos y con las espadas desenvainadas, gritando todos a grandes voces:</p>

    <p>—¡Arma, arma, señor gobernador, arma!; que han entrado infinitos enemigos en la ínsula, y somos perdidos si vuestra industria y valor no nos socorre.</p>

    <p>Con este ruido, furia y alboroto llegaron donde Sancho estaba, atónito y embelesado de lo que oía y veía; y, cuando llegaron a él, uno le dijo:</p>

    <p>—¡Ármese luego vuestra señoría, si no quiere perderse y que toda esta ínsula se pierda!</p>

    <p>—¿Qué me tengo de armar —respondió Sancho—, ni qué sé yo de armas ni de socorros? Estas cosas mejor será dejarlas para mi amo don Quijote, que en dos paletas las despachará y pondrá en cobro; que yo, pecador fui a Dios, no se me entiende nada destas
    priesas.</p>

    <p>—¡Ah, señor gobernador! —dijo otro—. ¿Qué relente es ése? Ármese vuesa merced, que aquí le traemos armas ofensivas y defensivas, y salga a esa plaza, y sea nuestra guía y nuestro capitán, pues de derecho le toca el serlo, siendo nuestro gobernador.</p>

    <p>—Ármenme norabuena —replicó Sancho.</p>

    <p>Y al momento le trujeron dos paveses, que venían proveídos dellos, y le pusieron encima de la camisa, sin dejarle tomar otro vestido, un pavés delante y otro detrás, y, por unas concavidades que traían hechas, le sacaron los brazos, y le liaron muy
    bien con unos cordeles, de modo que quedó emparedado y entablado, derecho como un huso, sin poder doblar las rodillas ni menearse un solo paso. Pusiéronle en las manos una lanza, a la cual se arrimó para poder tenerse en pie. Cuando así le tuvieron,
    le dijeron que caminase, y los guiase y animase a todos; que, siendo él su norte, su lanterna y su lucero, tendrían buen fin sus negocios.</p>

    <p>—¿Cómo tengo de caminar, desventurado yo —respondió Sancho—, que no puedo jugar las choquezuelas de las rodillas, porque me lo impiden estas tablas que tan cosidas tengo con mis carnes? Lo que han de hacer es llevarme en brazos y ponerme, atravesado
    o en pie, en algún postigo, que yo le guardaré, o con esta lanza o con mi cuerpo.</p>

    <p>—Ande, señor gobernador —dijo otro—, que más el miedo que las tablas le impiden el paso; acabe y menéese, que es tarde, y los enemigos crecen, y las voces se aumentan y el peligro carga.</p>

    <p>Por cuyas persuasiones y vituperios probó el pobre gobernador a moverse, y fue dar consigo en el suelo tan gran golpe, que pensó que se había hecho pedazos. Quedó como galápago encerrado y cubierto con sus conchas, o como medio tocino metido entre
    dos artesas, o bien así como barca que da al través en la arena; y no por verle caído aquella gente burladora le tuvieron compasión alguna; antes, apagando las antorchas, tornaron a reforzar las voces, y a reiterar el ¡arma! con tan gran priesa,
    pasando por encima del pobre Sancho, dándole infinitas cuchilladas sobre los paveses, que si él no se recogiera y encogiera, metiendo la cabeza entre los paveses, lo pasara muy mal el pobre gobernador, el cual, en aquella estrecheza recogido,
    sudaba y trasudaba, y de todo corazón se encomendaba a Dios que de aquel peligro le sacase.</p>

    <p>Unos tropezaban en él, otros caían, y tal hubo que se puso encima un buen espacio, y desde allí, como desde atalaya, gobernaba los ejércitos, y a grandes voces decía:</p>

    <p>—¡Aquí de los nuestros, que por esta parte cargan más los enemigos! ¡Aquel portillo se guarde, aquella puerta se cierre, aquellas escalas se tranquen! ¡Vengan alcancías, pez y resina en calderas de aceite ardiendo! ¡Trinchéense las calles con colchones!</p>

    <p>En fin, él nombraba con todo ahínco todas las baratijas e instrumentos y pertrechos de guerra con que suele defenderse el asalto de una ciudad, y el molido Sancho, que lo escuchaba y sufría todo, decía entre sí:</p>

    <p>—¡Oh, si mi Señor fuese servido que se acabase ya de perder esta ínsula, y me viese yo o muerto o fuera desta grande angustia!</p>

    <p>Oyó el cielo su petición, y, cuando menos lo esperaba, oyó voces que decían:
    </p>

    <p>—¡Vitoria, vitoria! ¡Los enemigos van de vencida! ¡Ea, señor gobernador, levántese vuesa merced y venga a gozar del vencimiento y a repartir los despojos que se han tomado a los enemigos, por el valor dese invencible brazo!
    </p>

    <p>—Levántenme —dijo con voz doliente el dolorido Sancho.</p>

    <p>Ayudáronle a levantar, y, puesto en pie, dijo:</p>

    <p>—El enemigo que yo hubiere vencido quiero que me le claven en la frente. Yo no quiero repartir despojos de enemigos, sino pedir y suplicar a algún amigo, si es que le tengo, que me dé un trago de vino, que me seco, y me enjugue este sudor, que me
    hago agua.</p>

    <p>Limpiáronle, trujéronle el vino, desliáronle los paveses, sentóse sobre su lecho y desmayóse del temor, del sobresalto y del trabajo. Ya les pesaba a los de la burla de habérsela hecho tan pesada; pero el haber vuelto en sí Sancho les templó la pena
    que les había dado su desmayo. Preguntó qué hora era, respondiéronle que ya amanecía. Calló, y, sin decir otra cosa, comenzó a vestirse, todo sepultado en silencio, y todos le miraban y esperaban en qué había de parar la priesa con que se vestía.
    Vistióse, en fin, y poco a poco, porque estaba molido y no podía ir mucho a mucho, se fue a la caballeriza, siguiéndole todos los que allí se hallaban, y, llegándose al rucio, le abrazó y le dio un beso de paz en la frente, y, no sin lágrimas
    en los ojos, le dijo:</p>

    <p>—Venid vos acá, compañero mío y amigo mío, y conllevador de mis trabajos y miserias: cuando yo me avenía con vos y no tenía otros pensamientos que los que me daban los cuidados de remendar vuestros aparejos y de sustentar vuestro corpezuelo, dichosas
    eran mis horas, mis días y mis años; pero, después que os dejé y me subí sobre las torres de la ambición y de la soberbia, se me han entrado por el alma adentro mil miserias, mil trabajos y cuatro mil desasosiegos.</p>

    <p>Y, en tanto que estas razones iba diciendo, iba asimesmo enalbardando el asno, sin que nadie nada le dijese. Enalbardado, pues, el rucio, con gran pena y pesar subió sobre él, y, encaminando sus palabras y razones al mayordomo, al secretario, al maestresala
    y a Pedro Recio el doctor, y a otros muchos que allí presentes estaban, dijo:</p>

    <p>—Abrid camino, señores míos, y dejadme volver a mi antigua libertad; dejadme que vaya a buscar la vida pasada, para que me resucite de esta muerte presente. Yo no nací para ser gobernador, ni para defender ínsulas ni ciudades de los enemigos que
    quisieren acometerlas. Mejor se me entiende a mí de arar y cavar, podar y ensarmentar las viñas, que de dar leyes ni de defender provincias ni reinos. Bien se está San Pedro en Roma: quiero decir, que bien se está cada uno usando el oficio para
    que fue nacido. Mejor me está a mí una hoz en la mano que un cetro de gobernador; más quiero hartarme de gazpachos que estar sujeto a la miseria de un médico impertinente que me mate de hambre; y más quiero recostarme a la sombra de una encina
    en el verano y arroparme con un zamarro de dos pelos en el invierno, en mi libertad, que acostarme con la sujeción del gobierno entre sábanas de holanda y vestirme de martas cebollinas. Vuestras mercedes se queden con Dios, y digan al duque mi
    señor que, desnudo nací, desnudo me hallo: ni pierdo ni gano; quiero decir, que sin blanca entré en este gobierno y sin ella salgo, bien al revés de como suelen salir los gobernadores de otras ínsulas. Y apártense: déjenme ir, que me voy a bizmar;
    que creo que tengo brumadas todas las costillas, merced a los enemigos que esta noche se han paseado sobre mí.</p>

    <p>—No ha de ser así, señor gobernador —dijo el doctor Recio—, que yo le daré a vuesa merced una bebida contra caídas y molimientos, que luego le vuelva en su prístina entereza y vigor; y, en lo de la comida, yo prometo a vuesa merced de enmendarme,
    dejándole comer abundantemente de todo aquello que quisiere.
    </p>

    <p>—¡Tarde piache! —respondió Sancho—. Así dejaré de irme como volverme turco. No son estas burlas para dos veces. Por Dios que así me quede en éste, ni admita otro gobierno, aunque me le diesen entre dos platos, como volar al cielo sin alas. Yo soy
    del linaje de los Panzas, que todos son testarudos, y si una vez dicen nones, nones han de ser, aunque sean pares, a pesar de todo el mundo. Quédense en esta caballeriza las alas de la hormiga, que me levantaron en el aire para que me comiesen
    vencejos y otros pájaros, y volvámonos a andar por el suelo con pie llano, que, si no le adornaren zapatos picados de cordobán, no le faltarán alpargatas toscas de cuerda. Cada oveja con su pareja, y nadie tienda más la pierna de cuanto fuere
    larga la sábana; y déjenme pasar, que se me hace tarde.</p>

    <p>A lo que el mayordomo dijo:</p>

    <p>—Señor gobernador, de muy buena gana dejáramos ir a vuesa merced, puesto que nos pesará mucho de perderle, que su ingenio y su cristiano proceder obligan a desearle; pero ya se sabe que todo gobernador está obligado, antes que se ausente de la parte
    donde ha gobernado, dar primero residencia: déla vuesa merced de los diez días que ha que tiene el gobierno, y váyase a la paz de Dios.</p>

    <p>—Nadie me la puede pedir —respondió Sancho—, si no es quien ordenare el duque mi señor; yo voy a verme con él, y a él se la daré de molde; cuanto más que, saliendo yo desnudo, como salgo, no es menester otra señal para dar a entender que he gobernado
    como un ángel.</p>

    <p>—Par Dios que tiene razón el gran Sancho —dijo el doctor Recio—, y que soy de parecer que le dejemos ir, porque el duque ha de gustar infinito de verle.
    </p>

    <p>Todos vinieron en ello, y le dejaron ir, ofreciéndole primero compañía y todo aquello que quisiese para el regalo de su persona y para la comodidad de su viaje. Sancho dijo que no quería más de un poco de cebada para el rucio y medio queso y medio
    pan para él; que, pues el camino era tan corto, no había menester mayor ni mejor repostería. Abrazáronle todos, y él, llorando, abrazó a todos, y los dejó admirados, así de sus razones como de su determinación tan resoluta y tan discreta.</p>
</body>

</html>
